SDL_ResetAssertionReport(3)

NAME
SDL_ResetAssertionReport - Clear the list of all assertion failures.

HEADER FILE
Defined in SDL3/SDL_assert.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_ResetAssertionReport(void);

DESCRIPTION
This function will clear the list of all assertions triggered up to that point. Immediately following this call, SDL_GetAssertionReport
 will return no items. In addition, any previously-triggered assertions will be reset to a trigger_count of zero, and their always_ignore state will be false.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetAssertionReport(3)